Subject: GLOWBUGS digest 174

From: [email-masked]
Date: Tue, 30 Apr 1996 22:24:55 -0500 (CDT)

GLOWBUGS Digest 174

Topics covered in this issue include:

  1) Re: CDs as Receiver Dials
	by [email-masked]
  2) BA/GB net funzies, etc.
	by [email-masked]
  3) FS: Golden Eagle D-104
	by robert fowle <[email-masked]>
  4) Dayton Hamfest - Rooms Available
	by [email-masked] (Ornitz_Barry)

----------------------------------------------------------------------

Date: Tue, 30 Apr 1996 10:08:59 -0400 (EDT)
From: [email-masked]
To: [email-masked] (Sandy Blaize)
Cc: [email-masked] (), [email-masked]
Subject: Re: CDs as Receiver Dials
Message-ID: <[email-masked]>

> 
> Why not use a couple of 1/4" bushings an extra shaft and a rubber grommet
> super glued to the auxiliary "drive" shaft for a do-it-youself vernier?
> Think with the right size washers thru the CD hole and the 1/4" bushing
> (preferably a 'locking' type stolen from a defunct pot!)  It should make a
> neat-O vernier.  I gotta try that.  Leaving the nice silver side of the CD
> exposed and the "AOL" or whatever crap on the backside!
> 73,
> Sandy W5TVW 

Well, the Hammarlunds used a plastic dial, not too much larger than a CD,
and the squashed washer edge driver.  It might be that this would work
better than the humorists amongst us would let out.  Years ago, I made
up a white plastic edge driven vernier dial out of something (can't
remember what right off but it was some test meter dial of some kind).
It looked fairly good on a cheap tin box regen receiver at the time.

Here is a thought.  Would a cd rubber cemented to the back of a large
knob work as a dial of some sort.  Hmmm, another one to try.  Let's see,
where did I put the unsolicited mail CD from one of the on-line services.....

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Tue, 30 Apr 1996 10:27:58 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB net funzies, etc.
Message-ID: <[email-masked]>

Well, with tongue in cheek, tin cans atop the noggin, an' all the bits o'
concentration I could muster, I made great gasping geezerness, or attempts
at something resembling Morsum Codum withe the ol' Kootie Key, last night.
A few fellers showed up on 40 and 80, and did not shriek too much in
horror at the QLF.....(:+}}.....  Man, dat Kootie Key takes a bit o' 
fanciful dittlin' to make it play (or mebbee dis ol' pfarte needs a tad
more practice at de dittlin').

Did qso wid W5TVW, KC5EZP on 7050R5 and wid WS4S and WA2NHZ on 3579R545.
Things went dead after 0300.  Bad storms were about locally.

Several fellers have requested that the 80M folks meet at 0200 (guess the
ol' pfartes amongst us need their geritol rest and turn in early).  Nuttin'
wrong with dat, an' perhaps it will allow me to get in the horizontal
mode by 0400UTZ.....(:+}}.....

So, let us try the following tonight, and see what happens......

QTR 0000/0100 UTC QRG 7050R5 KHZ
QTR 0200/0300/0400 UTC QRG 3579R545 KHZ

I did not hear any other Kootie Keys on last night, so I still challenges
ye to a Kootie Key Fist Function all this week!  So, dusts ye off yer fine
bottleburners, an sparkenspitzen on de ol' BA/GB ``net''.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Tue, 30 Apr 1996 15:07:16 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: FS: Golden Eagle D-104
Message-ID: <[email-masked]>

again my friend has come up with yet another item.
A Golden Eagle D-0104 serial # 02778
this is not the plastic immitation, it is an original.
he asking $150 + shipping.....

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Tue, 30 Apr 1996 19:02:10 -0400
From: [email-masked] (Ornitz_Barry)
To: [email-masked]
Cc: [email-masked]
Subject: Dayton Hamfest - Rooms Available
Message-ID: <[email-masked]>

I have 8 rooms reserved for Friday and Saturday night of the Dayton hamfest 
in Franklin, OH (exit 32 at I-75).  Thanks to changing plans by a number of 
local regulars, about 5 or 6 of these will be surplus to my needs.  I have 
been asked to give up any surplus rooms by this Friday (05/03/96), so before 
I do this I thought I would give the Boatanchor Group a chance to grab them.
If any of you would like to go to Dayton but have been unable to find a room, 
now is your chance.  I'll post this on Glowbugs too for anyone there.

Franklin is about a 20 to 30 minute drive to the hamfest but our local group
has always found this location convenient - especially if you want to visit 
Cincinatti for dinner Friday night (Montgomery Inn ribs are mighty good!).
The Grey Museum of Wireless in Cincinatti is well worth visiting too.  I wrote
about this last year.

If you want one or more of these rooms, please send me email as quickly as 
possible - I would hate to give them up only to have an Anchorite needing a 
room.  These are at a Comfort Inn and are two beds per room.  I have asked 
for non-smoking rooms but I am sure this can be changed.

Do we have any special Friday night Boatanchor events planned this year?

			73,  Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

End of GLOWBUGS Digest 174
**************************